#ifndef  __MESSAGES_H__
#define  __MESSAGES_H__

/* Setup Messages */
short NOP	= 	0x0000;
short ACK	= 	0x0002;
short NAK	=	0x0803;

/* Process Control Messages */


/* Tape Motion Control Messages */

short STOP		=	0x2000;
short FORWARD		=	0x2001;
short RECORD		=	0x2002;
short STANDOFF		=	0x2003;
short STANDON		=	0x2004;
short A_STOP		=	0x200A;
short EJECT		=	0x200F;
short SEARCH		= 	0x2831;

/* Setup Messages */

unsigned short DATARATE		=	 0x2880;
unsigned short IDGENSET		=	 0x2881;
unsigned short IDCOUNTER	=	 0x2882;
unsigned short IDMODESET	=	 0x2883;
unsigned short REC		=	 0x288A;
unsigned short FWD		=	 0x288A;

/* Status Messages */
unsigned short SYSSTATUS	=	 0x3000;
unsigned short TTPSTATUS        =        0x3001;
/* User Diagnosis Messages */

/* Data Rate (128 Mbps) in packed BCD format */

unsigned char DIG01 = 0x00;
unsigned char DIG23 = 0x80;
unsigned char DIG45 = 0x12;
unsigned char DIG67 = 0x00;


#endif
